.thumbnail {
    border: 0;
    box-shadow: none;
    margin: 0;
}

.gallery-item-img {
    display: block;
    height: auto;
    width: 411px;
}

.gallery-item-img-portrait {
    display: block;
    width: 292px;
    height: auto;
}

.holder {
    font-size: 14px;
}

.gallery-list-item {
    margin: 0 0.5em 1em 0.5em;
    background-color: white;
}

.gallery-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: flex-start;
}

@media screen and (min-width: 40em) {
    .gallery-list-item {
        flex-grow: 0;
        flex-shrink: 1;
    }
}

@media screen and (min-width: 60em) {
    .gallery-list-item {
        flex-grow: 0;
        flex-shrink: 1;
    }
}
